/***
 *	FILENAME:    article.css
 *	DEFINITIONS: OEOFO
 *	AUTHOR:      Malisen
 *	QQ:          66018566
 *	EMAIL:       malisen@163.com
 *	HOMEPAGE:    http://www.malisen.com/
 *	VERSION:     2014-01-08
 **/
.oeofo-logo,#article-nav-index ul,.news_list02 dt i,.news-scroll .btns span, .news-scroll .numlist span,.news_rank .header h3 i{background:url(../images/logoa.jpg) no-repeat;}
.news_list02 dt{background:url(images/sprite_news.gif) no-repeat -999px -999px;}
#list-pos{width:600px;margin-top:8px;}
a.detailed{color:#406EA9;}
.layout-left{width:350px;}
.layout-mid{width:364px;}
.layout-right{width:225px;overflow:visible;}
.layout-grid{width:350px;float:left;_display:inline;}
.layout-grid .header{border-top:3px solid #D7D6DB;height:30px;overflow:hidden;}
.layout-grid .header h3{font-size:16px;font-weight:700;margin-top:6px;}
.layout-grid .header .more{margin-top:9px;}
.layout-right .layout-grid{width:225px;}
.news-main{width:670px;}
.news-sider{width:300px;}
.news-banner01{width:350px;height:70px;}
.news-banner02{width:990px;height:70px;margin-bottom:15px;}
.news_box01{background-color:#f8f8f8;border:1px solid #E5E5E5;}
.news_box02{border-right:1px solid #E5E5E5;border-top:1px solid #E5E5E5;padding:12px 12px 0 0;margin-top:10px;}
.news_box03{border-top:3px solid #D7D6DB;padding:10px 0 13px;width:100%;}
.img-ad01{text-align:center;padding:8px 0}
.img-ad01 p.ms-yh{font-weight:bold;font-size:16px;margin:8px 5px 2px;}
.layout-mid .img-ad01{text-align:left;}
.news-scroll{overflow:hidden;position:relative;zoom:1;}
.news-scroll .header{height:42px;}
.news-scroll .btns{width:70px;height:25px;position:absolute;top:10px;right:2px;}
.news-scroll .btns span,.news-scroll .numlist span{width:34px;height:25px;float:left;_display:inline;cursor:pointer;}
.news-scroll .btns span.prev{background-position:-0 -183px;width:35px;}
.news-scroll .btns span.next{background-position:-35px -183px;}
.news-scroll .btns span.prev:hover{background-position:-71px -183px;}
.news-scroll .btns span.next:hover{background-position:-106px -183px;}
.news-scroll .numlist{position:absolute;top:15px;left:50%;}
.news-scroll .numlist span{background-position:-166px -142px;width:11px;height:11px;margin-right:7px;font-size:0;line-height:0;}
.news-scroll .numlist span.current{background-position:-166px -126px;}
.news_list01{width:350px;overflow:hidden;}
.layout-right .news_list01{width:225px;}
.news_list01 ul{padding:5px 0;}
.news_list01 li{width:100%;height:28px;line-height:28px;font-size:14px;overflow:hidden;}
.news_list01 li i{margin:13px 6px 0 0;}
.news_list02{width:225px;}
.news_list02 dl{height:226px;padding-top:29px;position:relative;zoom:1;z-index:10;}
.news_list02 dt{width:261px;height:16px;padding:7px 0 6px;font:bold 15px/16px 'Microsoft YaHei';color:#fff;position:absolute;top:0;left:-35px;overflow:hidden;}
.news_list02 dt i{float:left;_display:inline;width:13px;height:29px;margin-top:-7px;}
.news_list02 dt .catname{float:left;_display:inline;padding:0 10px 0 8px;margin-right:10px;border-right:1px solid #FFD090;font:normal 14px/14px 'Microsoft YaHei';height:16px;}
.news_list02 dt a,.news_list02 dt a:hover{color:#fff!important;}
.news_list02 .news_arr1{background-color:#FFB047;}
.news_list02 .news_arr1 i{background-position:0 -385px}
.news_list02 .hover .news_arr1{background-color:#F78001;}
.news_list02 .hover .news_arr1 i{background-position:0 -414px}
.news_list02 .news_arr2{background-color:#90caf2;}
.news_list02 .news_arr2 .catname{border-color:#BCE1F4;}
.news_list02 .news_arr2 i{background-position:0 -210px}
.news_list02 .hover .news_arr2{background-color:#3398dc;}
.news_list02 .hover .news_arr2 i{background-position:0 -239px}
.news_list02 .news_arr3{background-color:#75D29D;}
.news_list02 .news_arr3 .catname{border-color:#ADE4C4;}
.news_list02 .news_arr3 i{background-position:0 -268px}
.news_list02 .hover .news_arr3{background-color:#26AF5F;}
.news_list02 .hover .news_arr3 i{background-position:0 -296px}
.news_list02 .news_arr4{background-color:#C094CF;}
.news_list02 .news_arr4 .catname{border-color:#DABFE2;}
.news_list02 .news_arr4 i{background-position:0 -326px}
.news_list02 .hover .news_arr4{background-color:#9D5AB7;}
.news_list02 .hover .news_arr4 i{background-position:0 -355px}
.news_list02 dd.dd-img{width:225px;height:130px;padding-top:10px;}
.news_list02 dd.dd-txt{border-top:1px solid #F1F1F1;border-bottom:1px solid #F1F1F1;color:#777777;height:71px;line-height:20px;padding-top:8px;}
.news_list01 ul{padding:5px 0;}
.news_list02 li{width:100%;height:24px;line-height:24px;overflow:hidden;}
.news_list02 li i{margin:11px 6px 0 0;}
.news_list03 ul{margin-left:12px;}
.news_list03 ul li{width:157px;height:26px;line-height:26px;font-size:14px;margin-right:10px;}
.news_list04 li{width:100%;height:26px;line-height:26px;font-size:14px;}
.news_list04 li span,.news_list04 li span a{float:left;color:#999999;_display:inline;margin:0;}
.news_list04 li a{margin-right:10px;}
.news_list04 li span em{margin:0 4px 0 3px;color:#CCC;}
.news_list05 li{border-bottom: 1px solid #EFEFF1;width:100%;height:35px;line-height:35px;overflow:hidden;}
.news_list05 li i{margin:17px 6px 0 0;}
.news_list06 li{width:100%;height:28px;line-height:28px;font-size:14px;overflow:hidden;}
.news_list06 li i{margin:13px 6px 0 0;}
.news_img01 li{width:184px;margin-left:17px;}
.news_img01 li.first{margin:0;}
.news_img01 li dl{background-color:#F8F8F8;border:1px solid #EFEFEF;width:182px;}
.news_img01 li dt img{width:183px;height:135px;}
.news_img01 li dd{color:#777777;line-height:20px;padding:8px 0 6px;text-align:center;}
.news_img01 li dd h5{font-weight:700;}
.news_img01 li dd .more{float:none;color:#416EAA;}
.news_img02 li{width:164px;margin-left:22px;}
.news_img02 li.first{margin:0;}
.news_img02 li div{background-color:#F8F8F8;border:1px solid #EFEFEF;}
.news_img02 li img{display:block;width:162;height:123px;}
.news_img02 li h6{height:30px;line-height:30px;text-align:center;overflow:hidden;}
.news_img03 ul{float:left;margin-right:-20px;padding-left:1px;width:755px;}
.news_img03 ul li{margin-right:18px;width:132px;}
.news_img03 ul li h6{height:30px;line-height:30px;text-align:center;overflow:hidden;}
.news_img04{height:200px;overflow:hidden;}
.news_img04 dl{margin-bottom:15px;}
.news_img04 dt{width:120px;margin-right:11px;height:94px}
.news_img04 dt img{width:120px;height:90px}
.news_img04 dd{width:223px;height:93px;overflow:hidden}
.news_img04 dd h6{padding-bottom:7px;border-bottom:1px solid #d7d6db;font-size:14px;font-weight:bold}
.news_img04 dd p{margin-top:5px;color:#999}
.news_img05 li{width:182px;margin-right:20px;}
.news_img05 li div{background-color:#F8F8F8;border:1px solid #EFEFEF;}
.news_img05 li img{display:block;width:180;height:135px;}
.news_img05 li h6{height:30px;line-height:30px;text-align:center;overflow:hidden;}
.news_img06 li{margin:0 9px 6px;width:131px;text-align:center;}
.news_img06 li img{height:98px;width:131px;}
.news_img06 li .a-link{width:100%;height:26px;line-height:26px;overflow:hidden;}
.rank_list{padding:9px 10px 15px;}
.rank_list li{float:left;width:100%;height:22px;line-height:20px;margin:7px 0;overflow:hidden;}
.rank_list li em{border:1px solid #E5E5E5;display:inline-block;float:left;width:20px;height:20px;margin-right:12px;text-align:center;}
.rank_list li em.top{background:#FF6600;border-color:#FF6600;color:#FFFFFF;}
.rank_list li a{height:22px;overflow:hidden;}
/* Header */
#article-header-index{width:100%;min-width:990px;height:74px;background-color:#09A9B5;}
#article-header-index .oeofo-logo{background-position:0 -50px;width:180px;height:74px;}
#article-header-index .main-logo{background:none;width:110px;margin-top:2px;}
#article-header-index .mod-logo{width:60px;height:35px;margin-top:20px;}
#article-nav-index{width:800px;margin-right:-10px;overflow:hidden;}
#article-nav-index ul{float:left;width:200px;height:56px;margin-top:9px}
#article-nav-index ul li{float:left;padding:0 6px;font:normal 14px/28px normal;position:relative}
#article-nav-index ul li a,#article-nav-index ul li a:hover{color:#fff!important;}
#article-nav-index ul .tit{float:left;width:35px;height:28px;padding:28px
0 0 14px;font-weight:bold;color:#fff}
#article-nav-index ul.nav_info{width:215px; background-position:-182px -120px;margin-left:-14px;}
#article-nav-index ul.nav_trade{width:423px; background-position:-182px -65px;}
#article-nav-index ul.nav_inte{width:170px; background-position:-182px -176px;}
.sub-bg{width:100%;min-width:980px;height:34px;overflow:hidden;border-bottom:1px solid #e5e5e5;background-color:#f6f6f6;margin-bottom:1px;position:relative}
.market-links{font:normal 12px/34px normal}
.market-links a{margin:0 10px 0 0;color:#777}
.market-links .hot{color:#F67E03}
.market-links span{color:#999}
.market-links .more{margin:0 0 0 5px;color:#444;font-family:simsun}
.market-links .more em{color:#f77d02;font-weight:bold;font-size:16px;font-family:Tahoma,Geneva,sans-serif}
.scroll-news{width:180px;line-height:34px;color:#e74b3c;padding-left:27px;background:url('images/ico_horn01.gif') no-repeat 0 9px}
#Focus{position:relative;z-index:2;width:348px;height:254px;overflow:hidden;text-align:center;}
#Focus li{position:absolute;top:1;left:0;}
#Focus .a-img,#Focus .a-img img{width:350px;height:215px;}
#Focus .a-link{font:14px/38px 'Microsoft YaHei';}
#Focus .focusNum{top:195px;right:40%;}
#Focus .focusNum span{width:11px;height:11px;line-height:0;font-size:0;overflow:hidden;margin:0
3px;background:url(images/focus_slider1.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/focus_slider1.png");border:0 none;}
#Focus .focusNum span.current{background:url(images/focus_slider2.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/focus_slider2.png")}
.index-rec{height:118px;overflow:hidden;padding:14px 0;}
.index-rec .content li{width:156px;padding-left:15px;font:normal 12px/24px normal;height:24px;overflow:hidden}
.index-rec .content span,.index-rec .content span a{color:#999}
.topnews-h1{width:330px;height:28px;line-height:28px;font-size:18px;overflow:hidden;}
.topnews-h1 b{margin-right:6px;}
.topnews-h1 b.top1{color:#F78001;}
.topnews-h1 b.top2{color:#3495D9;}
.topnews-h1 b.top3{color:#27AE62;}
.topnews-h1 b.top4{color:#9D5AB7;}
.topnews-h2{width:350px;height:18px;color:#999999;margin:0 0 5px;overflow:hidden;}
#idx01 .news_list01{height:293px;}
#idx01 .layout-main{width:609px;}
.scdt .header{border-bottom:3px solid #D7D6DB;height:40px;}
.scdt .header h3{font-size:16px;font-weight:700;margin:8px 0 0 15px;}
.scdt .header .more{margin:10px 15px 0 0;color:#426EAB;}
.scdt .tabNav{border-bottom:1px solid #d7d6db;height:33px;}
.scdt .tabNav span{background-color:#fff;width:88px;height:33px;font:normal 14px/32px 'Microsoft YaHei';text-align:center;margin-left:-1px;}
.scdt .tabNav span a{display:block;cursor:pointer;}
.scdt .tabNav span.current{margin-top:-3px;background-color:#F8F8F8;border-top:3px solid #3598DC;height:34px;position:relative;z-index:3;}
.scdt .tabNav span.current a{border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;width:86px;height:34px}
.scdt .tabCon{height:245px;}
.market{height:180px;}
.market .header{height:40px;}
.market .header h3{font-size:16px;font-weight:700;margin:8px 0 0 15px;}
.market .header .more{margin:10px 15px 0 0;}
.market .news_list04 li{width:182px;}
.market .news_list04 li.first{width:150px;height:138px;}
.market .news_list04 li.first a{float:left;margin:5px 15px 0;width:120px;overflow:hidden;}
.market .news_list04 li.first .a-img{height:90px;}
.market .news_list04 li.first .a-link{height:18px;line-height:18px;font-size:12px;}
.doings{height:210px;}
.doings .header{height:40px;}
.doings .header h3{font-size:16px;font-weight:700;margin:8px 0 0 15px;}
.doings .header .more{margin:10px 15px 0 0;}
.layout-hd{border-top:3px solid #3498DB;border-bottom:1px solid #D7D6DB;height:51px;}
.layout-hd h3{color:#406EA0;font-size:24px;font-weight:bold;margin-top:9px;}
.layout-hd .subnav{color:#D2DDE9;margin-top:16px}
.layout-hd .subnav a{color:#406EA0;font-size:14px;margin:0 6px;}
#idx02 .layout-main{width:609px;}
#idx03 .zhzx{padding:12px 0 0 0;width:100%;height:315px;}
#idx03 .zhzx .news_box01{width:348px;height:313px;overflow:hidden;}
#idx03 .zhzx .news_box01 dd{margin:0 14px;overflow:hidden;}
#idx03 .zhzx .news_box01 dd h6{font:bold 14px/34px 'Microsoft YaHei';margin-top:6px;height:34px;text-align:center;}
#idx03 .zhzx .news_box01 dd p{line-height:20px;height:60px;color:#999;}
#idx03 .zhzx .news_box01 dd p .detailed{margin-left:6px;}
#idx03 .zhzx .news_list01{margin-left:31px;}

#idx03 .zhyg .header{border-top:3px solid #D7D6DB;height:46px;}
#idx03 .zhyg .header h3{font-size:16px;font-weight:700;margin-top:10px;}
#idx03 .zhyg .header .more{margin-top:11px;}
#idx03 .zhtj{background-color:#3598DB;height:314px;color:#FFFFFF;}
#idx03 .zhtj .header{height:35px;}
#idx03 .zhtj .header h3{font-size:16px; font-weight:700;margin:6px 0 0 10px;color:#FFFFFF;}
#idx03 .zhtj .header .more{color:#FFFFFF;margin:8px 10px 0 0;}
#idx03 .zhtj .content img{display:block;width:225px;height:170px;}
#idx03 .zhtj .content h6{font:bold 12px/30px normal;margin-top:5px;text-align:center;}
#idx03 .zhtj .content p{margin:2px 10px;}
#idx03 .zhtj a,#idx03 .zhtj a:hover{color:#fff!important;}
#idx04{margin:0;}
#idx04 .layout-main{width:735px;}
.news_quote{height:270px;overflow:hidden;}
.news_quote .header{height:41px;border-bottom:1px solid #d7d6db}
.news_quote .header h3{font-size:16px;font-weight:bold;margin-top:10px;}
.news_quote .tabNav{height:42px;line-height:42px;float:right;}
.news_quote .tabNav span a{display:block;padding:0 13px;font-size:14px;}
.news_quote .tabNav span.current{background:#FFFFFF;border-top:3px solid #3498DB;font-weight:bold;line-height:40px;height:40px;position:relative;margin-top:-1px;}
.news_quote .tabNav span.current a{border-right:1px solid #E5E5E5;border-left:1px solid #E5E5E5;color:#416EAA;}
.news_quote .tabCon{width:755px;}
.news_quote .tabCon ul{float:left;width:232px;margin:10px 19px 0 0}
.news_quote .tabCon ul li{width:100%;height:26px;line-height:26px;margin-bottom:9px;overflow:hidden;clear:both}
.news_quote .tabCon ul li.first{background-color:#F7F7F8;border-bottom:1px solid #E7E6E9;padding:2px 0;font-family:'Microsoft YaHei';font-weight:700;color:#777}
.news_quote .tabCon span{float:left;_display:inline;text-align:center;}
.news_quote .tabCon span.s1{width:70px;text-align:left;margin-left:6px;}
.news_quote .tabCon span.s2{width:50px;font-family:'Tahoma';color:#F67E03;}
.news_quote .tabCon span.s3{width:50px;}
.news_quote .tabCon span.s4{width:50px;color:#e74c3c;}
.news_quote .tabCon span.s4 a{background:#F5F5F5;border:1px solid #DDDCDF;cursor:pointer;display:inline-block;width:50px;height:24px;line-height:24px;padding:0;vertical-align: -1px;}
.news_quote .tabCon span.s4 a:hover{background:#ff9300;border:1px solid #ff9300;color:#fff!important;text-decoration:none}
.news_quote .tabCon ul li.first span {color:#777!important;}
.new-company{margin-right:30px;}
.new-company .header{margin-bottom:14px;}
#idx04 .news-scroll{width:735px;}
#idx04 .news-scroll .news_img03{width:2205px;}
#idx04 .product_search{height:170px;}
#idx04 .product_search legend{font-size:16px;font-weight:bold;padding:11px 0 7px;}
#idx04 .product_search input{border:0 none; background:none;padding:0;}
#idx04 .product_search .kwbox{border:1px solid #D9D8DD;width:203px;height:22px;padding:4px 10px 0;margin:10px 0;}
#idx04 .product_search .inp-txt{color:#999;}
#idx04 .product_search .mls-search-types{border:1px solid #D9D8DD;width:223px;height:26px;}
#idx04 .product_search .mls-search-types .select-txt{width:193px;height:26px;line-height:26px;padding:0 20px 0 10px;color:#999;font-size:12px;}
#idx04 .product_search .mls-search-types .option{top:27px;border:1px solid #D9D8DD;box-shadow:none;}
#idx04 .product_search .mls-search-types .option a{width:207px;border:0 none;border-bottom:1px solid #F1F1F1;}
#idx04 .product_search button{width:109px;height:28px;*height:25px;*padding-top:3px;margin-top:11px;_margin-top:0px;border:none;background:#3498db;color:#fff;cursor:pointer}
#idx04 .product_search button.btn1{margin-right:2px;*margin-right:8px}
#idx04 .product_search button:hover{background:#2980b9}
.news-top-img dl{height:200px;position:relative;zoom:1;}
.news-top-img dl img{display:block;width:350px;height:200px;}
.news-top-img dd{width:350px;height:34px;line-height:34px;position:absolute;left:0;bottom:0;text-align:center;color:#fff;background-color:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#88000000', endColorstr='#88000000')}
:root .news-top-img dd{filter:none;background-color:rgba(0,0,0,.5)}
.news-top-img dd a,.news-top-img dd a:hover{font-family:'Microsoft YaHei';font-size:14px;color:#fff!important;}
#idx05 .layout-hd,#idx06 .layout-hd{margin-bottom:12px;}
#idx05 .layout-mid,#idx06 .layout-mid{width:354px;margin-left:31px;}
#idx05 .mrft .header{margin-top:-3px;height:35px;}
#idx05 .mrft .header h3{font-size:16px;font-weight:700;}
#idx05 .mrft .header .more{margin-top:3px;}
#idx05 .mrft .content{line-height:20px;}
#idx05 .mrft .content h6{height:20px;font-weight:700;text-align:center;margin:10px 0 3px;overflow:hidden;}
#idx05 .mrft .content p{height:60px;color:#777;margin-bottom:10px;overflow:hidden;}
#idx06 .news-scroll{width:990px;height:212px;overflow:hidden;}
#idx06 .news-scroll .news_img05{width:2000px;}
.rank-box{border-top:3px solid #D7D6DB;padding-top:12px;}
.news_rank{float:left;_display:inline;width:300px}
.news_rank_mid{padding:0 19px;margin:0 19px;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1}
.news_rank .header{height:34px}
.news_rank .header h3{font-weight:bold;font-size:16px;}
.news_rank .header h3 i{float:left;display:inline;width:18px;height:18px;margin:3px 6px 0 0;overflow:hidden;}
.news_rank .header h3 .ico_1{background-position:-207px -255px}
.news_rank .header h3 .ico_2{background-position:-207px -296px}
.news_rank .header h3 .ico_3{background-position:-207px -337px}
.rank01{padding:4px 0 0px}
.rank01 li{font:normal 14px/28px simsun;height:28px;overflow:hidden}
.rank01 em{float:left;display:inline;width:14px;height:14px;line-height:14px;text-align:center;font-style:normal;background-color:#f0f0f0;color:#777;font-size:12px;font-family:Tahoma,Geneva,sans-serif;margin:7px 8px 0 0}
.rank01 .top em{background-color:#e84d3b;color:#fff}
.rank01 .top a{text-decoration:underline}

.flinks{width:988px;padding:5px 0 14px;border:1px solid #e5e5e5}
.flinks .header{height:38px;}
.flinks .header h3{font-weight:bold;font-size:16px;margin:6px 0 0 14px;}
.flinks .header .more{margin:8px 14px 0 0;}
.friend_nt{font:normal 12px/22px normal;color:#ccc;padding:0 14px 0 4px}
.friend_nt a{display:inline-block;margin:0 10px;color:#666}
/* list */
.focus-img{width:240px;height:280px;overflow:hidden;}
.focus-img .focus-pic h6{font:16px/20px "Microsoft Yahei";width:240px;height:40px;margin-top:8px;overflow:hidden;}
.focus-img p{margin-top:8px;overflow:hidden;height:26px;line-height:26px;}
.focus-img p a{width:70px;height:26px;display:inline-block;color:#fff;font-family:"simsun";text-align:center;text-decoration:none;margin-right:10px;background-color:#f60;border-radius:2px;}
.focus-img p a:hover{color:#fff!important;text-decoration:none;cursor:pointer;}
.focus-img p span{color:#999;}
.focus-top{width:410px;height:280px;overflow:hidden;}
.focus-top li{border-top:1px #ccc solid;padding:10px 0 15px;color:#999;}
.focus-top li a:visited{color:#800080;}
.focus-top .first{padding-top:0;border:0;}
.focus-top .last{padding-bottom:0;}
.focus-top h5{font:20px/28px "Microsoft Yahei";height:28px;margin-bottom:2px;overflow:hidden;}
.ppt-box{background-color:#FAFAFA;border-bottom:1px solid #CCCCCC;border-top:1px solid #CCCCCC;padding-left:1px;}
.ppt-box li{width:108px;text-align:center;border-left:1px #ccc solid;border-right:1px #ccc solid;color:#666;font:18px/34px "Microsoft Yahei";cursor:pointer;margin-left:-1px;}
.ppt-box li span,.ppt-box li a{display:block;}
.ppt-box li.current{background-color:#fff;color:#222;width:110px;line-height:33px;border:0;border-top:2px #0c6a99 solid;margin-top:-2px;top:1px;position:relative;}
.ppt-box li.current span,.ppt-box li.current a{border-left:1px #ccc solid;border-right:1px #ccc solid;padding-bottom:1px;}
.news-list li{border-bottom:1px solid #F0F0F0;padding:0 10px 0 1px;overflow:hidden;}
.news-list li.hover{background-color:#F7F7F7;}
.news-list .header p{height:24px;line-height:24px;color:#999;padding-top:13px;}
.news-list .header p em{color:#333;margin-right:10px;}
.news-list .header p a{color:#999999;}
.news-list .header h5{font:20px/30px "微软雅黑","simhei";overflow:hidden}
.news-list .header h5 a{color:#333;}
.news-list .header h5 .time{float:right;color:#999;font:normal 12px/24px arial;}
.news-list .header h5 a:hover{color:#f60;}
.news-list dl{padding-top:6px;}
.news-list dt{float:left;_display:inline;margin-right:20px;overflow:hidden; }
.news-list dt img{width:198px;height:133px;border:1px solid #ccc;}
.news-list dd{padding-top:15px;}
.news-list dd p{line-height:24px;color:#818181;text-indent:2em;}
.news-list dd p a{color:#0055A1;}
.news-list .ft{height:16px;line-height:16px;color:#ccc;padding:15px 0 18px;}
.news-list .ft span{float:right;}


.article-sidebar .news_list06{padding:2px 10px 12px;}
.news-cat{padding:0 0 10px;}
.news-cat li{width:126px;margin:0 10px 8px 12px;font-size:14px;}
.news-cat li .now{font-weight:700;}


.subtitle{width:620px;padding:0 0 10px;margin:18px auto 0;line-height:24px;font-size:12px;border-bottom:#CCC 1px dotted;}
.subtitle .tit{display:block;padding:0 0 5px 12px;font-size:14px;font-weight:700;height:25px;line-height:25px;}
.subtitle li{padding-left:20px;height:22px;line-height:22px;width:290px;}
.subtitle li a{color:#134BA0;}
.subtitle li.cat{color:#FF0000;}

.w980{ width:1000px;}
.w310{ width:310px;}.w320{ width:320px; margin-bottom:10px; float:left; padding-right:10px;}.w370{ width:370px;}.w400{ width:400px;}
/* 鑳屾櫙锲剧墖 */
.up,.down,.title_1,.title_1 span,.ul_1 li a,.title_2,.title_3 b,.title_4,.title_4 i,.title_4 b,.search_news span,.search_news .input_but,.title_5,.title_6,.title_7,.title_8{
	background-image: url(../images/news_index_0813.png);
	background-repeat: no-repeat;
	border: 0px solid #dddddd;
}
/*锲剧墖灞呬腑*/
.img_center{*overflow:hidden; overflow: hidden; height:70px;width:100px; border: 1px solid #cbe0f1; padding:2px; }
.img_center a{display: table-cell;text-align: center;vertical-align: middle; *display:block;*font-family:Arial;*line-height:1; *font-size:65px; height:70px;width: 100px;}
.img_center a img {vertical-align: middle;}
/* ul */
.ul_1{ float:left; width:94%; padding:8px 3%;}
.ul_1 li{ height:24px; line-height:24px; overflow:hidden; width:100%;}
.ul_1 li a{ background-position:-496px -27px; padding-left:10px;}

.ul_2{ float:left; width:94%; padding:3px 3%;}
.ul_2 li{float:left; height:24px; line-height:24px; overflow:hidden; width:100%;}
.ul_2 li i{ padding-right:5px;}

.ul_3{ float:left; width:98%; padding:8px 1%; border-bottom:#ddd dashed 1px;}
.ul_3 li{ float:left; height:28px; line-height:28px; font-size:14px; overflow:hidden; width:100%;}
/* 鐑偣涓挞鍜屼竴锻ㄧ簿阃?*/
#hot_special{ height:174px; overflow:hidden;}
.title_1{ float:left; width:100%; height:32px; background-position:0 -30px;}
.title_1 span{ background-position:-154px -30px; float:left; width:154px; text-align:center; line-height:32px; font-size:14px;}
.title_1 span.curr{ background-position:0px -30px; font-weight:bold;}
.title_1 span a{ color:#333;}.title_1 span a:hover{ color:#f60;}
.dl_1{ float:left; width:94%; padding:10px 3% 0 3%;}
.dl_1 dt.img_center{ float:left; margin-right:5px; display:inline;}
.dl_1 dd{ line-height:18px; color:#666;}.dl_1 dd a{ font-weight:bold;}.dl_1 dd p{ padding-top:3px;}.dl_1 dd p a{ font-weight:normal;}
/* 缁煎悎鏂伴椈 */
.dl_2{ float:left; width:94%; padding:3px 3% 8px 3%; border-bottom:#ddd dashed 1px;}
.dl_2 dt{ float:left; height:24px; line-height:24px; width:100%; overflow:hidden; font-size:16px; font-weight:bold; text-align:center; margin-top:5px;}
.dl_2 dd{float:left; height:24px; line-height:24px; width:100%; overflow:hidden; text-align:center; color:#999;}
/* 澶у閮藉湪鐪?*/
.title_2{ height:32px; line-height:32px; width:100%; background-position:0 -80px; text-align:right;}
.title_2 b{ float:left; padding:0px 0 0 30px; font-size:14px;  overflow:hidden;}
.title_2 a{  margin:0px 10px 0 0; display:inline;}
.dl_3{ float:left; width:92%; padding:0px 4%;}
.dl_3 dt{ float:left; height:24px; line-height:24px; width:100%; font-weight:bold; overflow:hidden; margin-top:4px;}
.dl_3 dd{ float:left; width:100%; margin-top:3px;}
.dl_3 dd .img_center{ float:left; margin-right:5px; display:inline;}
.dl_3 dd p{ line-height:18px; color:#666;}
#all_look .ul_1{ padding:4px 3%;}
/* 鏂伴椈閰峰浘 */
.title_3{ height:34px; line-height:34px; width:100%; background:#fafafa; text-align:right; border-bottom:#ddd solid 1px;}
.title_3 b{ float:left; background-position:0 -116px; font-size:14px; height:16px; line-height:16px; margin:8px 0 0 15px; display:inline; padding-left:18px;}
.title_3 a{ margin-right:10px;}

.img_ul_1{ float:left; width:100%; padding-bottom:10px;}
.bnews{
	width:100%;
	padding-bottom:10px;
	line-height: 31px;
	background-color: #eee;
	background-image: url(../images/bnews.png);
	background-repeat: repeat-x;
	height: 31px;
}
.img_ul_1 li{ float:left; width:151px; padding:10px 0 0 10px;}
.img_ul_1 li .img_center{ height:105px;width:140px;  border: 1px solid #ddd; }
.img_ul_1 li .img_center a{ height:105px;width:140px; *font-size:95px;}
.img_ul_1 li p{ float:left; width:100%; font-size:12px; line-height:16px; height:16px; overflow:hidden; margin-top:5px; text-align:center;}
/* 浠锋牸琛屾儏 */
.title_4{ position:relative; height:40px; width:100%; background-position:0 -160px;}
.title_4 b{ float:left; font-size:14px; background-position:-250px -118px; padding-left:20px;  height:16px; line-height:16px; margin:12px 0 0 15px; display:inline;}
.title_4 i{ position:absolute; height:40px; width:490px; top:0px; right:0px; background-position:right -160px; z-index:0; text-align:right;}
.title_4 i a{ float:right; margin:12px 10px 0 0;}

.search_news{ float:left; position:relative; z-index:5; margin:8px 0 0 15px; display:inline;}
.search_news span{ float:left; background-position:-250px 0px; font-size:14px; padding:0 5px 0 18px; margin-top:5px;}
.search_news .input_text{float:left;  border:#9BC7E9 solid 1px; color:#333; float:left; font-size:14px; height:24px; width:240px; line-height:24px; padding:0px 3px; vertical-align:middle;}
.search_news .input_but{ float:left; height:24px; width:60px; border:none; background-position:-40px 0px; cursor:pointer;}
.search_news p{ float:left; padding:6px 0 0 16px;}

.title_5{ height:36px; width:100%; background-position:0 -210px;}
.title_5 b{ float:left; font-size:14px; padding:10px 0 0 20px;}
.title_5 p{ float:right; padding:12px 10px 0 0; color: #e0e0e0}
.title_5 p a{ margin: 0 2px 0 3px;}
/* 鍒涗笟鏁呬簨 */
.title_6{
	height:31px;
	line-height:31px;
	width:100%;
	text-align:right;
	background-color: #eeeeee;
	background-image: url(../images/bnews.png);
	background-repeat: repeat-x;
}
.title_6 b{ float:left; font-size:14px; padding:0px 0 0 12px; color:#f60;}
.title_6 a{ margin:0px 10px 0 0;}
/* 琛屼笟锷ㄦ? */
.title_7{height:31px; line-height:31px; width:100%; background-position:0 -300px; text-align:right;}
.title_7 b{ float:left; font-size:14px; padding:0px 0 0 20px; color:#f60;}
.title_7 a{ margin:0px 10px 0 0;}

.ul_3_1{ padding:9px 1%;}
.ul_3_1 li{ line-height:30px; height:30px;}
/* 鍏虫敞浜掕仈缃?*/
.title_8{height:32px; line-height:32px; width:100%; background-position:0 -340px; text-align:right;}
.title_8 b{ float:left; font-size:14px; padding:0px 0 0 15px; color:#f60;}
.title_8 a{ margin:0px 10px 0 0;}

.ul_1_1{padding:3px 3%;}
/* 鐑棬琛屼笟 */
#hot_class h3{ background:#E6F2FE; float:left; width:40px; text-align:center; line-height:24px; padding:5px 5px; border-right:#C1DDF3 solid 1px;}
#hot_class ul{ float:left; width:880px; padding:1px 0 0 10px;}
#hot_class ul li{ float:left; padding:10px 0 0 10px; color:#ccc; text-align:center;}
/* border */
.borderDDD{ border:#ddd solid 1px;}.borderC1DDF3{ border:#C1DDF3 solid 1px;}.borderFfdeab{ border:#Ffdeab solid 1px;}.borderD1e0ee{ border:1px solid #dddddd;}
.border_top{ border-top:none;}
.article-main .content img{ max-width:634px;height: auto !important;}




 .inf_img {
    width: 300px;
    _width: 300px;
    padding-bottom: 10px;
    border: 1px solid #dfdfdf;
}

 .inf_img .titlex {
    line-height: 38px;
    padding-left: 13px;
    font-size: 14px;
    background: #f5f5f5;
    border-bottom: 1px solid #dbdbdb;
    font-weight: bold;
}

 .inf_img ul li {
    text-align: center;
    width: 104px;
    float: left;
    margin-left: 10px;
    _margin-left: 6px;
    margin-top: 15px;
}

 .inf_img ul li img {
    width: 100px;
    height: 59px;
    padding: 1px;
    border: 1px solid #eee;
}

 .inf_img ul li:hover img {
    border: 1px solid #ddd;
}



/*图片新闻*/
.inf_img {  
  padding-bottom: 10px;
  border: 1px solid #dfdfdf;
}

.inf_img .title {
  text-align: center;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  background: #f5f5f5;
  border-bottom: 1px solid #dbdbdb;
  font-weight: bold;
}

.inf_img ul li {
  width: 140px;
  margin: 5px;
  float: left;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.inf_img ul li img {
  width: 136px;
  height: 95px;
}

.inf_img ul li:hover img {
}

.inf_img ul li p {
  width: 100%;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

